0
Version incompatibility
Problem reported by Demetria Fundament - May 5, 2008 at 1:53 AM
Resolved
Ho installato la suddetta versione, ma adesso sul box iniziale mi segnala "Version incompatibility", quindi premendo Start il programma termina. Ho verificato che la licenza è quella giusta, funzionante precedentemente con la 9.5.9 . Bisogna installare una nuova licenza?

1 Reply

Reply to Thread
0
Anonymous Replied
May 5, 2008 at 1:53 AM
Riceverà la nuova licenza via email. www.info2000.biz

Reply to Thread